<?xml version="1.0" encoding="utf-8"?>
<DOC title="Newspaper Chase (AmE)">
<WORD><HWD>art gallery</HWD><PRON>/'Art "g{l@ri/</PRON><SOUND>art_gallery.mp3</SOUND><POS>n</POS><DEF>There are beautiful pictures in the <I>art gallery</I>.</DEF></WORD>
<WORD><HWD>box</HWD><PRON>/bAks/</PRON><SOUND>box1.mp3</SOUND><POS>n</POS><DEF>Her letters are in a <I>box</I> on the table.</DEF></WORD>
<WORD><HWD>break</HWD><PRON>/breIk/</PRON><SOUND>brake1.mp3</SOUND><POS>v</POS><DEF>The children <I>break</I> a window and then they run away.</DEF></WORD>
<WORD><HWD>chase</HWD><PRON>/tSeIs/</PRON><SOUND>chase.mp3</SOUND><POS>v/n</POS><DEF>The police are <I>chasing</I> two men in a blue car.</DEF></WORD>
<WORD><HWD>dollar</HWD><PRON>/'dAlø/</PRON><SOUND>dollar.mp3</SOUND><POS>n</POS><DEF>Two coffees? That's four <I>dollars</I>, please.</DEF></WORD>
<WORD><HWD>frame</HWD><PRON>/freIm/</PRON><SOUND>frame1.mp3</SOUND><POS>n</POS><DEF>There is no <i>frame</i> on that picture.</DEF></WORD>
<WORD><HWD>glass</HWD><PRON>/gl{s/</PRON><SOUND>glass1.mp3</SOUND><POS>n</POS><DEF>There is <I>glass</I> from the window on the kitchen floor.</DEF></WORD>
<WORD><HWD>jump</HWD><PRON>/dZömp/</PRON><SOUND>LD45jump.mp3</SOUND><POS>v</POS><DEF>Can you <I>jump</I> from the chair onto the table?</DEF></WORD>
<WORD><HWD>rooming house</HWD><PRON>/'rumIÎ haUs/</PRON><SOUND>rooming_house.mp3</SOUND><POS>n</POS><DEF>I live in a <I>rooming house</I> from Monday to Friday.</DEF></WORD>
<WORD><HWD>million</HWD><PRON>/'mIly@n/</PRON><POS></POS><SOUND>million.mp3</SOUND><DEF>There are sixty <I>million</I> people in the UK.</DEF></WORD>
<WORD><HWD>painting</HWD><PRON>/'peIntIÎ/</PRON><SOUND>painting.mp3</SOUND><POS>n</POS><DEF>It is a very expensive <I>painting</I> of a young man. </DEF></WORD>
<WORD><HWD>piece</HWD><PRON>/pis/</PRON><SOUND>peace.mp3</SOUND><POS>n</POS><DEF>Can I have a <I>piece</I> of fruit, please?</DEF></WORD>
<WORD><HWD>recycle</HWD><PRON>/ri'saIk@l/</PRON><SOUND>recycle.mp3</SOUND><POS>v</POS><DEF>We <I>recycle</I> bottles. There are two places for <I>recycling</I> in this town.</DEF></WORD>
<WORD><HWD>remember</HWD><PRON>/rI'mEmbø/</PRON><SOUND>remember.mp3</SOUND><POS>v</POS><DEF>He <I>remembers</I> his mother, but not his father.</DEF></WORD>
<WORD><HWD>reporter</HWD><PRON>/rI'pOrÔø/</PRON><SOUND>reporter.mp3</SOUND><POS>n</POS><DEF>She is a <I>reporter</I> for a U.S. newspaper.</DEF></WORD>
<WORD><HWD>reward</HWD><PRON>/rI'wOrd/</PRON><SOUND>reward1.mp3</SOUND><POS>n</POS><DEF>They are looking for the child. There is a $20,000 <I>reward</I>.</DEF></WORD>
<WORD><HWD>thief</HWD><PRON>/Tif/</PRON><SOUND>thief.mp3</SOUND><POS>n</POS><DEF>The <I>thief</I> has my bag—and my money.</DEF></WORD>
<WORD><HWD>thousand</HWD><PRON>/'TaUz@nd/</PRON><SOUND>thousand.mp3</SOUND><POS></POS><DEF>The big televisions are one <I>thousand</I> dollars.</DEF></WORD>
<WORD><HWD>truck</HWD><PRON>/trök/</PRON><SOUND>truck1.mp3</SOUND><POS>n</POS><DEF>We are moving the beds to our new house in a friend’s <I>truck</I>.</DEF></WORD>
<WORD><HWD>vase</HWD><PRON>/veIs, veIz, vAz/</PRON><SOUND>vase.mp3</SOUND><POS>n</POS><DEF>Please put some water in the <I>vase</I>.</DEF></WORD>
</DOC>